{% extends 'template.html' %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>My Blog</title>
	<link rel = "stylesheet" type="text/css" media="screen" href="{% static 'Web-Style.css' %}">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
<body>
	<div class="halaman-utama">
		<div class="halaman-1" id="first">
	  		<div class="card-ody">
	    		<p class="card-ttle">Selamat datang di</p>
	    		<p class="card-txt">CV saya</p>
	  		</div>
		</div>

		<div class="halaman-1" id="second">
			<div id="Foto"></div>
		</div>

		<div class="halaman-1" id="third">
			<button id="penunjuk" onclick="window.location.href='#Pengantar'">
			</button>
		</div>
	</div>

	<div class="halaman-utama">
		<div class="halaman-1" id="fourth">
			<div id="Pengantar">
				<p>Pengantar</p>
			</div>
		</div>

		<div class="halaman-1" id="fifth">
			<div class="card-bx">
				<div id="kata-pengantar">
					<article>Serorang programmer yang sedang menggeluti pengembangan web.<br>Dengan pengalaman menjadi programmer selama 2 tahun.Serta sudah<br>mengerjakan proyek - proyek tentang IT yang meliputi pembuatan aplikasi.<br>Penyandang gelar World Wide Handsome
					</article>
				</div>
			</div>
			<div id="foto-pribadi"></div>
		</div>

		<div class="halaman-1" id="sixth">
			<div id="kotak">
				<div id="biodata">
					<p>Biodata</p>
				</div>
				<div id="gambar-biodata"></div>
			</div>
			<div class="card-bx1">
				<div id="kata-biodata">
Nama                 : Rahmadian Tio Pratama
TTL                    : Jakarta, 03 Juni 1999
Umur                  : 19 Tahun
Jenis Kelamin    : Laki - laki
Status                 : Belum Kawin
				</div>
		</div>
		</div>
	</div>

	<div class="halaman-utama">
		<div class="halaman-1" id="seventh">
			<div class="card-bx2">
				<div id="kata-pendidikan">
- SDN Bantarjati 9 Kota Bogor
- SMPN 1 Kota Cirebon
- SMAN 2 Kota Cirebon
- S1 Sistem Informasi Universitas Indonesia
				</div>
			</div>
			<div id="kotak-1">
				<div id="pendidikan">
					<p>Riwayat Pendidikan</p>
				</div>
				<div id="gambar-pendidikan"></div>
			</div>
		</div>

		<div class="halaman-1" id="eighth">
			<div id="kotak-2">
				<div id="kepanitian">
					<p>Riwayat Kepanitian</p>
				</div>
				<div id="gambar-panitia"></div>
			</div>
			<div class="card-bx3">
				<div id="kata-panitia">
- Wakil PJ Kampanye Pemira Fasilkom UI
- Staff Media Partner CompfestX
- Staff PSDM DPM Fasilkom UI 2018
- Staff Medis PMB Fasilkom UI 2018
				</div>
			</div>
		</div>
	</div>

	<div class="halaman-utama">
		<div class="halaman-1" id="ninth">
			<div id="kotak-3">
				<div id="portofolio">
					<p>Portofolio</p>
				</div>
				<div id="gambar-portofolio"></div>
			</div>
		</div>

		<div class="halaman-1" id="tenth">
			<div id="kontak">
				<p>Kontak</p>
			</div>
			<table>
				<tr>
					<td>
						<div id="email"></div>
					</td>
					<td>t.rahmadian@gmail.com</td>
				</tr>
				<tr>
					<td>
						<div id="line"></div>
					</td>
					<td>rahmadiantio</td>
				</tr>
				<tr>
					<td>
						<div id="telepon"></div>
					</td>
					<td>+6285711234626</td>
				</tr>
			</table>
		</div>
	</div>

	<div>
		<div id="eleventh">
			<div id="python"></div>
			<div id="java"></div>
			<div id="android"></div>
		</div>
	</div>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
{% endblock %}
</html>